 .u-section-1 {
  background-image: url("images/pexels-photo-5646794.jpeg");
  background-position: 100% 76.05%;
}

.u-section-1 .u-sheet-1 {
  min-height: 341px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 113px;
}

.u-section-1 .u-accordion-1 {
  width: 570px;
  margin: 35px auto 60px;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 30px;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 145px;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 125px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-accordion-link-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 30px;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 145px;
  height: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-accordion-link-3 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 30px;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 233px;
  height: auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 13px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-accordion-1 {
    width: 540px;
  }

  .u-section-1 .u-accordion-pane-2 {
    min-height: 155px;
  }

  .u-section-1 .u-accordion-pane-3 {
    min-height: 155px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-accordion-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}